{% set CodiceModulo = "CDG_BON_IDR_INT" %}
{% set Urn = "document:c_e270:accesso;bonus.idrico.integrativo;documentazione" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"CDG_DEL",
"urn":"document:c_e270:delega;documentazione",
"descrizione_tabella_allegati":"Delega alla presentazione dell'istanza",
"annotazioni_tabella_allegati":"(quando richiesta, sarà possibile caricare la delega dopo aver salvato il modulo)",
"descrizione_meta":"",
"filename":"Delega",
"firmatari":"Titolare_CodiceFiscale",
"firmatari_label":"il dichiarante",
"firmato":"NO",
"numero":"1",
"dimensione":"15",
"enabled":"#Parametri_Ruolo.value()=='Delegato'",
"dynamic_check":"#Parametri_Ruolo.value()=='Delegato'",
"tipo":"secondario",
"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"CDG_TRA_DOC",
"urn":"document:c_e270:generale;trasmissione.documentazione",
"descrizione_tabella_allegati":"una bolletta (fattura) cui si riferisce l'utenza domestico residente per la quale si richiede il bonus",
"annotazioni_tabella_allegati":"",
"descrizione_meta":"", 
"filename":"Bolletta",
"firmatari":"Titolare_CodiceFiscale",
"firmatari_label":"il dichiarante",
"firmato":"NO",
"numero":"1",
"dimensione":"15",
"enabled":"true",
"dynamic_check":"true",
"tipo":"allegato",
"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"ATT_ISEE",
"urn":"document:s_italia:generale;dichiarazione.isee;documentazione",
"descrizione_tabella_allegati":"Copia attestazione ISEE",
"annotazioni_tabella_allegati":"",
"descrizione_meta":"", 
"filename":"AttestISEE",
"firmatari":"Titolare_CodiceFiscale",
"firmatari_label":"il dichiarante",
"firmato":"NO",
"numero":"1",
"dimensione":"15",
"enabled":"true",
"dynamic_check":"true",
"tipo":"allegato",
"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta del bonus idrico integrativo"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|25/02/2025"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Richiesta del Bonus idrico integrativo {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Richiesta del Bonus idrico integrativo'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3Ac_e270%3Aaccesso.bonus.idrico.integrativo")}}

<div class="container">
  <div class="title-1"> Richiesta del Bonus idrico integrativo </div>
</div>
<!-- Inizio istanza -->
<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}



<!-- Ruolo del dichiarante -->
<div class="container border bg-light">
    <div class="form-row">
        <div class="form-group col-lg-12" >
            <label for="Parametri_Ruolo"> Nel ruolo di: </label>
          <select class="form-control custom-select" id="Parametri_Ruolo" name="Parametri_Ruolo" label="Ruolo" mandatory_enabled="true">
              <option value=""></option>
              <option value="Richiedente">Richiedente</option>
              <option value="Delegato">Delegato</option>
          </select>
        </div>  
    </div> 
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Delegante_DatiPersonaObbligatori" name="Delegante_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="#Parametri_Ruolo.value()=='Delegato'"/>
<input id="Delegante_Titolo" name="Delegante_Titolo" type="hidden" value="Richiedente"/>
<input id="Delegante_Ruolo" name="Delegante_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Delegante", 
                              intestazione="Delegato da:", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="display:none", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}

  
{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}



<div class="container">
    <div class="title-3"> CHIEDE </div>
    <div class="paragraph text-justify"> di essere ammesso alla concessione del Bonus sociale integrativo per l'anno 2025 per la fornitura idrica ad uso domestico residenziale</div>
</div>


<!-- Ruolo del dichiarante -->
<div class="container border bg-light">
    <div class="form-row">
        <div class="form-group col-lg-12" >
            <label for="Parametri_TipoRichiedente"> In qualità di: </label>
            <div class="paragraph text-justify"><span class="infoes"> (selezionare: </span>: </div>
            <div class="paragraph text-justify"> <span class="infoes"> - beneficiario se l'utenza è intestata al dichiarante o al delegante </span> </div>
            <div class="paragraph text-justify"> <span class="infoes"> - utente diretto nel caso in cui la fornitura è intestata a soggetto diverso dal richiedente ma appartiene al medesimo nucleo familiare </span> </div>
            <div class="paragraph text-justify"> <span class="infoes"> - utente indiretto nel caso di condominio) </span> </div>
          <select class="form-control custom-select" id="Parametri_TipoRichiedente" name="Parametri_TipoRichiedente" label="Ruolo" mandatory_enabled="true">
              <option value=""></option>
              <option value="Beneficiario">Beneficiario</option>
              <option value="Utente diretto">Utente diretto</option>
              <option value="Utente indiretto">Utente indiretto</option>
          </select>
        </div>  
    </div> 
  </div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container">
    <div class="paragraph text-justify"> nel caso di utente diretto compilare i dati dell'intestatario dell'utenza <span class="infoes"> (Appartenente allo stesso nucleo familiare): </span></div>
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Intestatario_DatiPersonaObbligatori" name="Intestatario_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="#Parametri_TipoRichiedente.value()=='Utente diretto'"/>
<input id="Intestatario_Titolo" name="Intestatario_Titolo" type="hidden" value="Richiedente"/>
<input id="Intestatario_Ruolo" name="Intestatario_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Intestatario", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="display:none", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="display:none", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}

<div class="container">
    <div class="paragraph text-justify"> nel caso di utente indiretto compilare i dati <span class="infoes"> (Dati del condominio): </span></div>
</div>

<div class="container border bg-light">
  
    <div class="form-row" mandatory_enabled="#Parametri_TipoRichiedente.value()=='Utente indiretto'">
        <div class="form-group col-lg-12">
        <label for="Parametri_DenominazioneCondominio"> Denominazione del condominio </label>
        <input class="form-control" id="Parametri_DenominazioneCondominio" name="Parametri_DenominazioneCondominio" label="Denominazione del condominio">
        </div>
        <div class="form-group col-lg-4">
        <label for="Parametri_CFCondominio"> Codice fiscale del Condominio </label>
        <input class="form-control" id="Parametri_CFCondominio" name="Parametri_CFCondominio" label="Codice fiscale del Condominio" format="cppiva">
        </div>
    </div>
    <div class="form-row">
        <div class="form-group col-lg-12">
            <label for="Parametri_IBANRIch"> IBAN del richiedente </label>
            <input class="form-control" id="Parametri_IBANRIch" name="Parametri_IBANRIch" label="IBAN del richiedente" format="iban" enabled="#Parametri_TipoRichiedente.value()=='Utente indiretto'">
        </div>
    </div>

    <div class="form-check indent-1">
      <div id="Tassonomia_IndirizzoCondominio" name="Tassonomia_IndirizzoCondominio" label="Indirizzo del condominio" ></div>
      <input class="form-check-input" group="Tassonomia_IndirizzoCondominio" id="Tassonomia_IndirizzoCondominio_01" name="Tassonomia_IndirizzoCondominio_01" type="checkbox" value="SI" enabled="#Parametri_TipoRichiedente.value()=='Utente indiretto'">
      <label class="form-check-label" for="Tassonomia_IndirizzoCondominio_01"> l'indirizzo del condominio è differente dalla residenza del dichiarante</label>
    </div>

    {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile1", 
        intestazione="sito in", 
        annotazioniSolo1="", 
        visibility_intestazione="display:none", 
        civico_obbligatorio="true", 
        mandatory_enabled="#Tassonomia_IndirizzoCondominio_01.checked()", 
        enabled="true", 
        suffix="", 
        visibility_info="false" )}}
</div>

{{ utils.Dichiara_445() }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-3">
      <label for="Parametri_NComponenti"> Numero componenti nucleo familiare </label>
      <input class="form-control" id="Parametri_NComponenti" name="Parametri_NComponenti" label="Descrizione" format="number" mandatory_enabled="true">
    </div>
  </div>
</div>

<!-- ISEE -->
<div class="container border bg-light">
    <div class="paragraph text-justify"> Il nucleo familiare è in possesso dell'ISEE ordinario in corso di validità:</div>
    
    <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
        <label for="Parametri_NISEE"> Numero identificativo ISEE </label>
        <input class="form-control" id="Parametri_NISEE" name="Parametri_NISEE" label="Numero identificativo ISSE">
    </div>
    <div class="form-group col-lg-4">
        <label for="Parametri_ValoreISEE"> Valore ISEE € </label>
        <input class="form-control" id="Parametri_ValoreISEE" name="Parametri_ValoreISEE" label="Valore ISEE" format="valuta_positiva">
    </div>
    <div class="form-group col-lg-4">
        <label for="Parametri_DataRilascio"> Data rilascio </label>
        <input class="form-control" id="Parametri_DataRilascio" name="Parametri_DataRilascio" label="Descrizione" format="date">
    </div>
    <div class="form-group col-lg-4">
        <label for="Parametri_DataScadenza"> Data scadenza </label>
        <input class="form-control" id="Parametri_DataScadenza" name="Parametri_DataScadenza" label="Descrizione" format="date">
    </div>
    </div>
</div> 

<div class="container">
    <div class="paragraph text-justify"> Informazioni sull'utenza:</div>
</div>


<!-- Dati utenza -->
<div class="container border bg-light">
    <div class="form-row" >
        <div class="form-group col-lg-12">
            <label for="Parametri_CodiceCliente"> Codice cliente </label>
            <input class="form-control" id="Parametri_CodiceCliente" name="Parametri_CodiceCliente" label="Codice cliente" mandatory_enabled="true">
        </div>
        <div class="form-group col-lg-12">
            <label for="Parametri_CodiceServizio"> Codice servizio </label>
            <input class="form-control" id="Parametri_CodiceServizio" name="Parametri_CodiceServizio" label="Codice servizio" mandatory_enabled="true">
        </div>
        <div class="form-group col-lg-12">
            <label for="Parametri_PDE"> Punto Erogazione </label>
            <input class="form-control" id="Parametri_PDE" name="Parametri_PDE" label="Punto Erogazione" mandatory_enabled="#Parametri_TipoRichiedente.value()=='Utente diretto' || #Parametri_TipoRichiedente.value()=='Utente indiretto'">
        </div>
    </div>
</div>

<div class="container">
    <div class="form-check indent-1">
      <div id="Tassonomia_PresaVisione" name="Tassonomia_PresaVisione" label="Presa visione condizioni previste dal Regolamento EGAS" mandatory_enabled="true"></div>
      <input class="form-check-input" group="Tassonomia_PresaVisione" id="Tassonomia_PresaVisione_01" name="Tassonomia_PresaVisione_01" type="checkbox" value="SI" dynamic_check="true">
      <label class="form-check-label" for="Tassonomia_PresaVisione_01"> di aver preso visione delle condizioni previste nel Regolamento EGAS per l’attuazione del BONUS Sociale Idrico Integrativo sul territorio gestito da Abbanoa Spa; </label>
    </div>
    <div class="form-check indent-1">
      <div id="Tassonomia_Dich445" name="Tassonomia_Dich445" label="Dichiarazioni ai sensi della 445/2000" mandatory_enabled="true"></div>
      <input class="form-check-input" group="Tassonomia_Dich445" id="Tassonomia_Dich445_01" name="Tassonomia_Dich445_01" type="checkbox" value="SI" dynamic_check="true">
      <label class="form-check-label" for="Tassonomia_Dich445_01"> che le informazioni riportate nella presente istanza, comprensive degli allegati, corrispondono al vero e sono accertabili ai sensi dell’art. 43 del DPR 28 dicembre 2000, n. 445 ovvero documentabili su richiesta delle amministrazioni competenti; </label>
    </div>
    <div class="form-check indent-1">
      <div id="Tassonomia_ConsPenali" name="Tassonomia_ConsPenali" label="Conoscenza penali in caso di dichiarazioni non veritiere" mandatory_enabled="true"></div>
      <input class="form-check-input" group="Tassonomia_ConsPenali" id="Tassonomia_ConsPenali_01" name="Tassonomia_ConsPenali_01" type="checkbox" value="SI" dynamic_check="true">
      <label class="form-check-label" for="Tassonomia_ConsPenali_01"> di essere consapevole della decadenza dai benefici e delle sanzioni penali previste in caso di dichiarazione non veritiera, di formazione e di uso di atti falsi ai sensi degli artt. 75 e 76 del DPR 28 dicembre 2000, n. 445; </label>
    </div>
</div>

<!-- Fine istanza -->

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}